@charset "utf-8";
/* CSS Document */

.right_sm_panel{ background:#222326; height:100%; width:210px; position:absolute; top:0; right:0; z-index:3;}
.contentHolder{ float:left;  height:100%; background:#f1eff0;}

.mCustomScrollBox>.mCSB_scrollTools{ background:#cf1218;}
.mCSB_scrollTools .mCSB_buttonUp{display:block!important;left:0; bottom:61px!important;}
.mCSB_scrollTools .mCSB_buttonDown{	display:block!important;	left:0; bottom:0px!important;}

.contSec{ padding:30px!important;}
.contSec2{}
.contSubSec{ margin:0 30px;}
.pageName{background:url(../images/red-dash.gif) no-repeat 0 0px; padding-top:15px; text-transform:uppercase; color:#898889; font-size:15px; font-weight:400; line-height:15px;}
.topHeading{ padding:40px 0; color:#cf1218; font-size:36px; font-weight:600; line-height:36px;}
.topHeading small{font-size:36px; font-weight:300; line-height:36px; display:block; padding-top:15px;}

.WN_topHeading{ padding:40px 0 10px 0; color:#cf1218; font-size:24px; font-weight:600; line-height:36px;}
.WN_topHeading small{font-size:36px; font-weight:300; line-height:36px; display:block; padding-top:15px;}

.WN_date{ padding:0px 0 10px 0; color:#000000; font-size:12px;}

.contCol_left{ float:left; width:250px;}
.contCol_left p{}
.contCol_left strong{ display:block; color:#cf1218;}
.contCol_left dd{ padding-bottom:15px}
.contCol_left h3{ background:url(../images/black-dash.gif) no-repeat 0 0; color:#cf1218; font-size:20px; font-weight:400; line-height:20px; padding-top:7px; }
.contCol_right{ float:left; width:500px;}
.mr30{ margin-right:30px;}
.ptb30{ padding:30px 0;}
.ptb40{ padding:50px 0;}

.contSecSlider{ padding:50px 30px 0 30px; border-bottom:1px solid #d6d5d5; position:relative;}
.contSecSlider .pic{ max-width:629px; width:100%; margin:0 auto; left:1px; position: relative; z-index:2; }
.contSecSlider .pic img{ width:100%;}
.sliders{ max-width:577px; width:100%; margin:0 auto; left:0; right:0; top:13%; /*margin-top:76px;*/ position: absolute; z-index:1;}
.owl-theme .owl-controls .owl-page{ z-index:111111;}

.viewproject{ display:inline-block; width:111px; height:32px; color:#FFF; background:url(../images/vpBtn.png) no-repeat 0 0; line-height:32px; font-size:14px; padding-left:14px; font-weight:400;}
.viewproject:hover{background:url(../images/vpBtn.png) no-repeat 0 100%;}
.tabfram{ width:83.68055555555556%; max-width:679px; margin:0 auto; position:relative; /*padding-bottom:7%;*/}
.tabfram .tabframimg{ max-width:679px; width:100%; margin:0 auto; left:0; right:0; position:relative; z-index:2;}
.tabfram .tabframimg img{ width:100%;}
.tabfram div.sliderHolder{ width:100%; max-width:474px; margin:0 auto; position:absolute; top:26px; /*padding-left:54px;*/ left:7.98063623789765%; /*left:0;*/ right:0; z-index:1;  }
.tabfram div.sliderHolder img{ width:100%; opacity:;}
.tabfram .tabHand{max-width:679px; width:100%; margin:0 auto; top:7px; left:0; right:0; position:absolute; z-index:3;}
.tabfram .tabHand img{ width:100%;}
.project-view{ width:100%; height:auto; }
.project-view img{ width:100%; height:auto; }

.contImg{width:100%; height:auto; text-align:center;}
.contImg img{ width:100%; height:auto; max-width:685px;}

.mobilefram{ width:50.115740740740740740740740740741%; max-width:433px; min-width:280px; margin:0 auto; margin-bottom:-4px; position:relative;}
.mobilefram .tabframimg{ width:100%; position:relative; z-index:1;}
.mobilefram div.sliderHolder{ width:45.496535796766743648960739030023%; margin:0 auto; position:absolute; top:10.94619666048237476808905380334%; left:36.720554272517321016166281755196%; z-index:2;  }
.mobilefram div.sliderHolder img{ width:100%;}
.mobilefram .owl-controls{ top:120%!important}


.dextopfram{ width:72.800925925925925925925925925926%; max-width:629px; min-width:280px; margin:0 auto; margin-bottom:-4px; position:relative;}
.dextopfram .dextopimg{ width:100%; position:relative; z-index:1;}
.dextopfram div.sliderHolder{ width:91.732909379968203497615262321145%; margin:0 auto; position:absolute; top:4.8%; left:3.9745627980922098569157392686804%; z-index:2;  }
.dextopfram div.sliderHolder img{ width:100%;}
.dextopfram .owl-controls{ top:135%!important}


.contBanner{ position:relative; overflow:hidden;}
.contBannerBg{ width:100%; position:absolute; left:0; top:0; right:0; bottom:0; margin:auto; z-index:1;}
.blackpattern{ background:url(../images/pattern-black.png); z-index:2; position:absolute; left:0; top:0; width:100%; height:1000px;}
.contBanner samp{ background:url(../images/company-history-arrow.png) no-repeat left top; width:44px; margin-left:-22px; height:23px; position:absolute; left:50%; top:0; z-index:1111;}

.solutionSec{ border-bottom:1px solid #CCC; padding:0 30px;}
.solutions { position:relative;  width:50%; z-index:5;  max-width:432px; max-height:432px; margin:auto; }
.solutions img { width:100%; position:relative; z-index:1;}
.solutions a { position:absolute; left:0; top:0; z-index:2; width:23%; height:23%; text-indent:-9999px;}
.solutions a.plan_anchor{ left:38.4%; top:8.6% }
.solutions a.create_anchor{ left:71.25%; top:31.1% }
.solutions a.promote_anchor{ left:60.35%; top:69.3% }
.solutions a.support_anchor{ left:16.5%; top:69.3% }
.solutions a.analyse_anchor{ left:6.7%; top:31.2% }



.carousalHolder{ margin:0 auto;}
.plan{padding-bottom:140px; margin-top:50px; position:relative;}
.plan-shead{ width:100%; position: absolute; left:0; right:0; bottom:0px;}
.plan-shead img{ width:100%;}
#plan_carousal{ width:60%; margin:0 auto;}
#plan_carousal .item{ background: #DFDFDF; padding:15px 30px; margin:0 5px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; text-align: center; min-height:250px;}
.create{position:relative; z-index:10; max-height:492px; overflow:hidden;}
#create_carousal .item{padding:40px 30px 0; margin-right:1px; text-align: center; color:#FFF; border-right:1px solid #515151; height:452px;}

#create_carousal .owl-wrapper-outer{ padding-left:10px;}

#plan_carousal .item h3{ text-align:left; color:#151515; display:inline-block; background:url(../images/plan-icon.png) no-repeat; height:50px; font-size:20px; font-weight:400; line-height:50px; margin-bottom:20px;}
#plan_carousal .item h3.plan_research{ background-position:0 8px; padding-left:50px;}
#plan_carousal .item h3.plan_ideation{ background-position:0 -55px; padding-left:50px;}
#plan_carousal .item h3.plan_visualisation{ background-position:0 -112px; padding-left:60px;}
#plan_carousal .item h3.plan_script{ background-position:0 -187px; padding-left:60px;}

#create_carousal .item img{ width:auto;}
#create_carousal .item h3{ color:#FFF; display:block; font-size:15px; font-weight:600; margin:18px 0;}
#create_carousal .owl-controls{ top:450px;}

.promoteAccordian{ border-top:1px solid #d6d5d5;}
.promoteAccordian li{ border-bottom:1px solid #d6d5d5; padding:20px 0; position:relative;}
.promoteAccordian li h3{ height:47px; cursor:pointer; background:url(../images/showHide-icon.png) no-repeat 99% 15px; color:#151515; font-size:20px; font-weight:400;}
.promoteAccordian li h3 span{ display:table-cell; padding-left:65px; vertical-align:middle; height:47px;}
.promoteAccordian li h3 span.seo{ background:url(../images/promoteIcon.png) no-repeat 0 0;}
.promoteAccordian li h3 span.sem{ background:url(../images/promoteIcon.png) no-repeat 0 -47px;}
.promoteAccordian li h3 span.smm{ background:url(../images/promoteIcon.png) no-repeat 0 -94px;}
.promoteAccordian li h3 span.mb{ background:url(../images/promoteIcon.png) no-repeat 0 -141px;}

.promoteAccordian li div{padding-left:65px; display:none;}
.promoteAccordian li.promoteShow h3{ height:47px; cursor:pointer; background:url(../images/showHide-icon.png) no-repeat 99% -174px;}
.promoteAccordian li.promoteShow div{padding-left:65px; display:block;}
.promoteAccordian li.none{ border-bottom:none;}
.supportTabHolder{ position:relative; z-index:3; color:#FFF; margin:0 auto; overflow:hidden; padding:25px 0; min-height:500px;}
.supportTabHolder samp{ background:url(../images/company-history-arrow.png) no-repeat left top; width:44px; margin-left:-22px; height:23px; position:absolute; left:50%; top:0; z-index:1111;}
.supportTab{ padding-bottom:50px; overflow:hidden;}
.supportTab li{ float:left; width:21%; padding-bottom:16px; margin:0 2%; font-size:13px; font-weight:600; cursor:pointer;}
.supportTab li span{ display:block; width:22px; height:22px; text-align:center; line-height:22px; color:#FFF; font-size:12px; margin-bottom:10px;}

.supportTab li.supportTabActive{ float:left; width:16%; padding-bottom:15px; border-bottom:1px solid #FFF; margin:0 2%; font-size:13px; font-weight:600;}
.supportTab li.supportTabActive span{ display:block; width:22px; height:22px; text-align:center; line-height:22px; color:#cf1218; font-size:12px; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; background:#FFF; margin-bottom:10px;}

.supportTabCont{ display:block; }
.supportTabCont li{ float:left; }
.supportTabCont li h3{color:#FFF; font-size:30px; padding-bottom:25px; font-weight:400; text-align:center;}
.supportTabCont li p{ padding-bottom:25px; text-align:center; width:75%; max-width:1000px; margin:0 auto;}

.supportTabNext{ position:absolute; top:45%; right:0; color:#C00; background: url(../images/company-interio-next.png) no-repeat left top; padding:0; width:16px; height:25px; font-size:0;}
.supportTabPrev{ position:absolute; top:45%; left:0; color:#C00; background: url(../images/company-interio-prev.png) no-repeat left top; padding:0; width:16px; height:25px; font-size:0;}

.analyse_table{border-top:1px solid #d6d5d5;}
.analyse_table li{ float:left; width:50%; border-bottom:1px solid #d6d5d5; border-left:1px solid #d6d5d5; margin-right:-1px; padding:30px 0; min-height:200px;}
.analyse_tableL{ float:left; width:105px; text-align:center;}
.analyse_tableL span{ display:inline-block; width:67px; height:67px;}
.analyse_tableR{ float:left; padding:0;}
.analyse_tableR h3{ color:#151515; font-size:20px; padding-bottom:15px; font-weight:400;}
.analyse-icon1{background:url(../images/analyse-icons.png) no-repeat 0 -5px;}
.analyse-icon2{background:url(../images/analyse-icons.png) no-repeat 0 -72px;}
.analyse-icon3{background:url(../images/analyse-icons.png) no-repeat 0 -139px;}
.analyse-icon4{background:url(../images/analyse-icons.png) no-repeat 0 -206px;}


.recent-post{ padding:29px 34px; border-bottom:1px solid #323334;}
.recent-post strong{ font-size: 15px; color:#fff;  padding-bottom:10px; display:block; line-height:20px; font-weight:normal; text-transform:uppercase}
.recent-post strong i{ padding-right:13px; display:inline-block;}
.recent-post:last-child{ border-bottom:none !important;}
.recent-post ul li{ margin-top:12px; padding-bottom:13px; border-bottom:1px dotted #38393b; font-size:11px; line-height:16px; color:#fff;}
.recent-post ul li a{ color:#df2026;}
.recent-post ul li small{ display:block; padding-bottom:10px; color:#919292;}
.recent-post ul li b{color:#df2026; font-weight:normal;}
.recent-post ul li:last-child{ border-bottom:none;}
.recent-post ul li dd{display:block; padding-bottom:10px; color:#fff; font-weight:bold;}
.recent-post ul li s{display:block; color:#919292; text-decoration:none}

.recent-tweet{ padding:25px 34px; margin-top:25px; border-top:1px solid #323334;}
.recent-tweet strong{ font-size: 15px; color:#fff;  padding-bottom:12px; display:block; line-height:20px; font-weight:normal; text-transform:uppercase}
.recent-tweet strong i{ padding-right:13px; display:inline-block;}
.recent-tweet ul li{ margin-top:12px; padding-bottom:13px; font-size:11px; line-height:16px; color:#919292; border-bottom:1px dotted #38393b;}
.recent-tweet ul li a{ color:#df2026;}
.recent-tweet ul li b{display:block; padding-bottom:5px;}
.recent-tweet ul li dd{ display:block; padding-bottom:10px; font-size:10px; color:#919292;}
.recent-tweet ul li span{ color:#FFF;}
.recent-tweet:last-child{ border-bottom:none !important;}

.gototop{position:fixed; right:0%; bottom:3%; background:#a91217; z-index:5; width:60px; height:60px; display:block; cursor:pointer; text-transform:uppercase; text-align: center; line-height: 60px; color:#FFF; display:none;}
.gototop2{display: none; position: absolute; right:210px;  bottom:122px; background: #a91217; z-index: 5; width: 60px; height: 60px; text-transform:uppercase; border-top: 1px solid #cf1218; text-align: center; line-height: 60px; cursor: pointer; color: #FFF;}

.list{}
.list li{ margin-bottom:15px; background:url(../images/bullet.gif) no-repeat 0 8px; padding-left:12px;}

.companyNav{border:1px solid #DDD; display:inline-block; margin-top:30px; font-size:0; line-height:0;}
.companyNav:after{content:''; display:block; clear:both;}
.companyNav li{ display:inline-block; font-size:14px; line-height:20px; padding:15px 25px; border-right:1px solid #DDD;-webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out;  -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; cursor:pointer;}
.companyNav li:hover{ background:#cf1218; color:#FFF;}
.companyNav li:last-of-type{border-right:0px solid #DDD;}

/* services page start */
.servicesNavHolder{ position:relative;}
.servicesNavHolder strong{ display:none;} 

.servicesNav{border-bottom:1px solid #d6d5d5;  margin-top:30px; font-size:0; line-height:0;}
.servicesNav li{display:inline-block; font-size:14px; line-height:20px; padding:15px 35px 15px 0; border-right:2px solid #f1eff0; margin-bottom:-2px; font-size:12px; line-height:16px; color:#898889; cursor:pointer; position:relative;}
.servicesNav li a{color:#151515;}
.servicesNav li:hover a{ color:#cf1218;}
.servicesNav li:hover:after{content:''; display:block; position:absolute; left:0; right:0; bottom:0; border-bottom:2px solid #cf1218;  }
.servicesNav li.serviceActive a{ color:#cf1218;}
.servicesNav li.serviceActive:after{content:''; display:block; position:absolute; left:0; right:0; bottom:0; border-bottom:2px solid #cf1218;  }

.servicesNavHolder.showdropmenu strong{display:block; padding:15px 0;border-bottom:1px solid #DDD; background:url(../images/downArrow.png) no-repeat 100% 50%; cursor:pointer; font-size:14px; font-weight:300; color:#151515; }

.servicesNavHolder.showdropmenu .servicesNav{ display:none; border-bottom:1px solid #d6d5d5;  margin-top:0px; font-size:0; line-height:0; position:absolute; left:0; top:100%; width:100%; background:#FFF; z-index:99;}
.servicesNavHolder.showdropmenu .servicesNav li{display:block; font-size:14px; line-height:20px; padding:15px; border-right:0px solid #f1eff0; border-bottom:1px solid #f1eff0; margin-bottom:0px; font-size:12px; line-height:16px; color:#898889; cursor:pointer; position:relative;}
.servicesNavHolder.showdropmenu .servicesNav li:last-of-type{border-bottom:0px solid #f1eff0;}
.servicesNavHolder.showdropmenu .servicesNav li br{ display:none;}

.serviceSec{}
.serviceSec article{margin-top:20px;}
.serviceSec article:after{content:''; display:block; clear:both;}
.serviceSec article aside{ float:left; width:50%; border-right:1px solid #d6d5d5; box-sizing:border-box; padding-right:40px;}
.serviceSec article aside:last-child{ border-left:1px solid #d6d5d5; border-right:0px solid #d6d5d5; margin-left:-1px; padding-left:40px; padding-right:0}

.service{ margin-bottom:50px; padding-left:70px; position:relative;}
.service:before{content:''; display:block; width:50px; height:50px; position:absolute; left:0; top:-3px;}
.service:last-of-type{ margin-bottom:0;}
.service h3{ margin-bottom:20px; font-size:20px; line-height:25px; font-weight:400; width:60%;}
.service p{ padding-bottom:25px;}
.service strong{ padding-top:25px; display:block;}
.service p:last-of-type{ padding-bottom:0px;}
.service ul{ padding-top:20px;}
.service ul li{ padding:0 0 3px 10px; position:relative;}
.service ul li:before{content:''; display:block; width:3px; height:3px; border-radius:50%; background:#cf1218; position:absolute; left:0; top:9px;}

.service ul.technoLogo{ padding-top:20px;}
.service ul.technoLogo li{ padding:0 15px 3px 0; margin-bottom:15px; position:relative; display:inline-block; text-align:center;}
.service ul.technoLogo li img{ display:inline-block;}
.service ul.technoLogo li span{ display:block; font-size:12px;}
.service ul.technoLogo li:before{content:''; display:none; width:3px; height:3px; border-radius:50%; background:#cf1218; position:absolute; left:0; top:9px;}


.service.wdIcon_1:before{ height:45px; background:url(../images/wdIcons.png) no-repeat 0 0;}
.service.wdIcon_2:before{ height:45px; background:url(../images/wdIcons.png) no-repeat 0 -45px;}
.service.wdIcon_3:before{ height:45px; background:url(../images/wdIcons.png) no-repeat 0 -90px;}
.service.wdIcon_4:before{ height:45px; background:url(../images/wdIcons.png) no-repeat 0 -135px;}
.service.wdIcon_5:before{ height:45px; background:url(../images/wdIcons.png) no-repeat 0 -180px;}
.service.wdIcon_6:before{ height:45px; background:url(../images/wdIcons.png) no-repeat 0 -225px;}
.service.wdIcon_7:before{ height:45px; background:url(../images/wdIcons.png) no-repeat 0 -270px;}
.service.wdIcon_8:before{ height:45px; background:url(../images/wdIcons.png) no-repeat 0 -315px;}
.service.wdIcon_9:before{ height:45px; background:url(../images/wdIcons.png) no-repeat 0 -362px;}

.service.mdIcon_1:before{ background:url(../images/mdIcons.png) no-repeat 0 0;}
.service.mdIcon_2:before{ background:url(../images/mdIcons.png) no-repeat 0 -50px;}
.service.mdIcon_3:before{ background:url(../images/mdIcons.png) no-repeat 0 -100px;}
.service.mdIcon_4:before{ background:url(../images/mdIcons.png) no-repeat 0 -150px;}
.service.mdIcon_5:before{ background:url(../images/mdIcons.png) no-repeat 0 -200px;}
.service.mdIcon_6:before{ background:url(../images/mdIcons.png) no-repeat 0 -250px;}

.service.dmIcon_1:before{ background:url(../images/dmIcons.png) no-repeat 0 0;}
.service.dmIcon_2:before{ background:url(../images/dmIcons.png) no-repeat 0 -50px;}
.service.dmIcon_3:before{ background:url(../images/dmIcons.png) no-repeat 0 -100px;}
.service.dmIcon_4:before{ background:url(../images/dmIcons.png) no-repeat 0 -150px;}
.service.dmIcon_5:before{ background:url(../images/dmIcons.png) no-repeat 0 -200px;}
.service.dmIcon_6:before{ background:url(../images/dmIcons.png) no-repeat 0 -250px;}
.service.dmIcon_7:before{ background:url(../images/dmIcons.png) no-repeat 0 -300px;}
.service.dmIcon_8:before{ background:url(../images/dmIcons.png) no-repeat 0 -350px;}
.service.dmIcon_9:before{ background:url(../images/dmIcons.png) no-repeat 0 -400px;}
.service.dmIcon_10:before{ background:url(../images/dmIcons.png) no-repeat 0 -450px;}
.service.dmIcon_11:before{ background:url(../images/dmIcons.png) no-repeat 0 -500px;}
.service.dmIcon_12:before{ background:url(../images/dmIcons.png) no-repeat 0 -550px;}

.service.csIcon_1:before{ background:url(../images/csIcons.png) no-repeat 0 0;}
.service.csIcon_2:before{ background:url(../images/csIcons.png) no-repeat 0 -50px;}
.service.csIcon_3:before{ background:url(../images/csIcons.png) no-repeat 0 -100px;}
.service.csIcon_4:before{ background:url(../images/csIcons.png) no-repeat 0 -150px;}
.service.csIcon_5:before{ background:url(../images/csIcons.png) no-repeat 0 -200px;}
.service.csIcon_6:before{ background:url(../images/csIcons.png) no-repeat 0 -250px;}
.service.csIcon_7:before{ background:url(../images/csIcons.png) no-repeat 0 -300px;}
.service.csIcon_8:before{ background:url(../images/csIcons.png) no-repeat 0 -350px;}
.service.csIcon_9:before{ background:url(../images/csIcons.png) no-repeat 0 -400px;}
.service.csIcon_10:before{ background:url(../images/csIcons.png) no-repeat 0 -450px;}
.service.csIcon_11:before{ background:url(../images/csIcons.png) no-repeat 0 -500px;}
.service.csIcon_12:before{ background:url(../images/csIcons.png) no-repeat 0 -550px;}

.service.chmIcon_1:before{ background:url(../images/chmIcons.png) no-repeat 0 0;}
.service.chmIcon_2:before{ background:url(../images/chmIcons.png) no-repeat 0 -50px;}
.service.chmIcon_3:before{ background:url(../images/chmIcons.png) no-repeat 0 -100px;}
.service.chmIcon_4:before{ background:url(../images/chmIcons.png) no-repeat 0 -150px;}
.service.chmIcon_5:before{ background:url(../images/chmIcons.png) no-repeat 0 -200px;}
.service.chmIcon_6:before{ background:url(../images/chmIcons.png) no-repeat 0 -250px;}
.service.chmIcon_7:before{ background:url(../images/chmIcons.png) no-repeat 0 -300px;}
.service.chmIcon_8:before{ background:url(../images/chmIcons.png) no-repeat 0 -356px;}
.service.chmIcon_9:before{ background:url(../images/chmIcons.png) no-repeat 0 -404px;}
.service.chmIcon_10:before{ background:url(../images/chmIcons.png) no-repeat 0 -461px;}
.service.chmIcon_11:before{ background:url(../images/chmIcons.png) no-repeat 0 -517px;}

.service.poIcon_1:before{ background:url(../images/poIcons.png) no-repeat 0 0;}
.service.poIcon_2:before{ background:url(../images/poIcons.png) no-repeat 0 -50px;}
.service.poIcon_3:before{ background:url(../images/poIcons.png) no-repeat 0 -100px;}
.service.poIcon_4:before{ background:url(../images/poIcons.png) no-repeat 0 -150px;}
.service.poIcon_5:before{ background:url(../images/poIcons.png) no-repeat 0 -200px;}
.service.poIcon_6:before{ background:url(../images/poIcons.png) no-repeat 0 -250px;}
.service.poIcon_7:before{ background:url(../images/poIcons.png) no-repeat 0 -300px;}

.service.bcIcon_1:before{ background:url(../images/bcIcons.png) no-repeat 0 0;}
.service.bcIcon_2:before{ background:url(../images/bcIcons.png) no-repeat 0 -50px;}
.service.bcIcon_3:before{ background:url(../images/bcIcons.png) no-repeat 0 -100px;}
.service.bcIcon_4:before{ background:url(../images/bcIcons.png) no-repeat 0 -150px;}
.service.bcIcon_5:before{ background:url(../images/bcIcons.png) no-repeat 0 -200px;}
.service.bcIcon_6:before{ background:url(../images/bcIcons.png) no-repeat 0 -250px;}
.service.bcIcon_7:before{ background:url(../images/bcIcons.png) no-repeat 0 -300px;}
.service.bcIcon_8:before{ background:url(../images/bcIcons.png) no-repeat 0 -350px;}

.mdhCont p{ padding-bottom:30px;}
.mdhCont ul{ padding-top:20px;}
.mdhCont ul li{ padding:0 0 3px 10px; position:relative;}
.mdhCont ul li:before{content:''; display:block; width:3px; height:3px; border-radius:50%; background:#cf1218; position:absolute; left:0; top:9px;}
/* services page end */


.error{ text-align:center; vertical-align:middle;}
.error:after{content:''; display:inline-block; height:100%; width:1px; vertical-align:middle;}
.error article{ display:inline-block; vertical-align:middle; padding:50px 0;}
.error article a{ height:43px; line-height:43px; padding:0 25px; color:#FFF; text-transform:uppercase; font-size:13px; font-weight:400; display:inline-block; background:#c80017; margin-top:15px;}
.error article img{ width:100%; max-width:354px;}


.thank_you{ text-align:center; vertical-align:middle;}
.thank_you:after{content:''; display:inline-block; height:100%; width:1px; vertical-align:middle;}
.thank_you article{ display:inline-block; vertical-align:middle; padding:70px 0 0; position:relative;}
.thank_you article:before{content:''; width:51px; height:51px; background:url(../images/tick.png) no-repeat 0 0; position:absolute; left:0; right:0; margin:auto; top:0;}
.thank_you article h2{font-size:24px; color:#c80017; padding-bottom:10px;}
.thank_you article span{font-size:18px; display:block;}
.thank_you article a.backBtn {
    height: 43px;
    line-height: 43px;
    padding: 0 25px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
    display: inline-block;
    background: #c80017;
    margin-top: 15px;
}

/*---------- aws consult partnet css start by sm 7 december 2019 ----------*/
.aws_consult{float:left; width:100%; margin:50px 0 0;}
.aws_consult .aws_logo_left{float:left; margin:0 20px 0 0; width:140px;}
.aws_consult .aws_logo_con{float:left; padding:25px 0px 0 25px; width:calc(100% - 280px);  }
.aws_consult .aws_logo_con h4{ font-size:16px; font-weight:400; color:#c80017;}
.aws_consult .aws_logo_con h4 span{font-weight:700;}
.aws_consult .aws_logo_con h4 p{padding:10px 0 0;}

/*---------- aws consult partnet css start by sm 7 december 2019 ----------*/

.info-mobi{display: none;}
.info-desk{display: block;}

@media screen and (max-width: 1000px) {
	.contentHolder{height:auto;}
	.right_sm_panel{height:auto; width:100%; position:relative; float:left; top:inherit; right:inherit;}
	.right_sm_panel iframe{ height:500px;}
	.contCol_left{ margin-bottom:20px !important; float:none; width:98%; margin-right:0 !important; }
	.contCol_right {width:100%;}
	}
	
@media screen and (max-width: 1366px) {	
.recent-post{ overflow:hidden;}
#plan_carousal{ width:90%; margin:0 auto;}

}
@media screen and (max-width: 1024px) {	
.analyse_table li{ float:left; width:100%; border-bottom:1px solid #d6d5d5; border-left:0px solid #d6d5d5; margin-right:0px; padding:30px 0;}
.analyse_table li:last-child{ border-bottom:none;}

.serviceSec article aside{ float:none; width:100%; border-right:0px solid #d6d5d5; box-sizing:border-box; padding-right:0px;}
.serviceSec article aside:last-child{ border-left:0px solid #d6d5d5; border-right:0px solid #d6d5d5; margin-left:0px; padding-left:0px; padding-right:0}

}

@media screen and (max-width: 640px) {
	
.tabfram{ margin:0; width:100%;}
.tabfram div.sliderHolder{ width:70%; top:5.5%;}
.contSecSlider .pic{left:0;}

.companyNav{border:0px solid #DDD; display:inline-block; margin-top:30px; font-size:0; line-height:0;}
.companyNav li{ display:inline-block; font-size:14px; line-height:20px; padding:2px 15px; margin-bottom:15px; border-right:1px solid #DDD; border-left:1px solid #DDD; margin-right:-1px; cursor:pointer;}
.companyNav li:hover{ background:transparent; color:#000;}
.companyNav li:last-of-type{border-right:1px solid #DDD;}

.info-mobi{display: block; text-align: center;}
.info-desk{display: none;}

}
@media screen and (max-width: 480px) {	
.analyse_table li{ float:left; width:100%; border-bottom:1px solid #d6d5d5; border-left:0px solid #d6d5d5; margin-right:0px; padding:30px 0;}
.sliders{ top:15%;}

/*---------- aws consult partnet css start by sm 7 december 2019 ----------*/
.aws_consult .aws_logo_left{margin:0 0px 0 0; width:100%;}
.aws_consult .aws_logo_con{padding:25px 0px 0 0px; width:100%;  }

/*---------- aws consult partnet css start by sm 7 december 2019 ----------*/
	}
@media screen and (max-width: 480px) {	
.sliders{ top:22%;}
}